
.startpage-mobile {
    display: none;
    text-align: center;
}

.startpage {
    background-color: white;
    width: 	1024px;
    max-width: 100%;
    height: 724px;
    margin: auto;
    }  
.red_bar {
    position: relative;
    float: left;
    width: 25px;
    height: 100%;
    margin-right: 1px;
    background-color: #E34949;	
    }
.grey_bar {
    position: relative;
    float: left;
    width: 25px;
    height: 100%;
    margin-right: 1px;
    background-color: #B8BBC2;
    }
#nav_left {
    position: relative;
    float: left;
    width: 193px;
    height: 100%;
    border-right: 1px solid #B8BBC2;
    }
.nav-old {
    padding-left: 0;
    margin-top: 180px;
    position: relative;
    list-style-type: none;
    text-align: right;
    }
.nav-old li {
    position: relative;
    display: block;
    left: 0px;
    height: 35px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 14px;
    padding-top: 10px;
    padding-right: 8px;
    margin-bottom: 0px;
    }
.nav-old a {
    text-decoration: none;
    color: #919191;
    }
.logo_top-old {
    position: relative;
    margin-left: 55px;
    margin-right:90px;
    margin-top: 23px;
    }
#title_old {
    position: relative;
    margin-top: 110px;
    margin-left: 255px;
    z-index:1;
    }
#juleum {
    margin-top: -20px;
    z-index:-1;
    }

/* Mobile */
@media (max-width: 767.98px) {
    .startpage {
        display: none;
    }

    .startpage-mobile {
        display: block;
    }

    .startpage-mobile img {
        max-width: 100%;
        height: auto;
    }
}
